/********** LEARNDL.IR ***********/
@import url(assets/css/fontiran.css);html{font-family:IRANSans!important}body{font-family:IRANSans!important;font-weight:300;direction:rtl;margin:0}button,div,h1,h2,h3,h4,h5,h6,input,p,textarea,th,tr{font-family:IRANSans!important}a{font-family:IRANSans!important}span{font-family:IRANSans}h1{font-weight:700}.wrapper{max-width:900px;margin:0 auto}.ltr{direction:ltr}.text-right{text-align:right}.text-center{text-align:center}.text-left{text-align:left}.text-small{font-size:.8em}.text-xsmall{font-size:.6em}.text-large{font-size:1.2em}.text-xlarge{font-size:1.4em}.text-underline{text-decoration:underline}.text-ultralight{font-weight:200}.text-light{font-weight:300}.text-regular{font-weight:400}.text-medium{font-weight:500}.text-bold{font-weight:700}.text-black{font-weight:900}blockquote{font-weight:500}.mainbox2{font-size:1em}.mainbox2negativ{font-size:1em;color:#f9f9f9}.farsiparagraph{font-size:1em}.englishparagraph{font-size:1em;direction:ltr}.alphabet{font-size:21em;text-align:center;font-weight:500;color:#999}.alphabet2{direction:ltr;font-size:1.6em;text-align:left;font-weight:500;color:#333}.uicore-page-title{text-align:right!important}
/********** LEARNDL.IR ***********/

.swiper .swiper-button > svg {
	transform: rotateY(180deg);
}

@keyframes marquee-rtl {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(100%);
	}
}

.rtl .glozin-marquee__inner {
	-webkit-animation: marquee-rtl var(--gz-marquee-speed) linear infinite;
	animation: marquee-rtl var(--gz-marquee-speed) linear infinite;
}

.rtl .notifyjs-corner {
	right: auto !important;
	left: 0 !important;
}

.rtl .view-full-details-button .glozin-svg-icon,
.rtl .glozin-categories-carousel__button .glozin-svg-icon {
	transform: rotate(-90deg);
}

.rtl .woocommerce-message a.button,
.rtl .woocommerce-info a.button,
.rtl .woocommerce-error a.button,
.rtl .woocommerce-noreviews a.button,
.rtl p.no-comments a.button {
	float: left;
}

.rtl .hamburger-panel ul.menu li.menu-item-has-children > a:after,
.rtl .hamburger-panel .mega-menu .menu-item--widget-heading .menu-item--widget-heading-title:after {
	transform: translateY(-50%) rotate(180deg);
}

.rtl .category-navigation .nav-menu > li.menu-item-has-children > a:after {
	transform: translateY(-50%) rotate(90deg);
}

.header-search__form .gz-instant-search__button .glozin-svg-icon,
.navigation .nav-links a.page-numbers .glozin-svg-icon,
.post-navigation > a .glozin-svg-icon,
.wp-block-search__button svg,
.woocommerce-pagination ul .page-numbers .glozin-svg-icon,
.hamburger-panel ul.menu li.menu-item-has-children > ul.sub-menu .submenu__button-back svg,
.products-filter-widget .products-filter--checkboxes .selected > .products-filter__option-name::after {
	transform: rotateY(180deg);
}

@media (min-width: 768px) {
	.topbar-slides .swiper-button-text > svg {
		transform: rotateY(180deg);
	}
}

@media (min-width: 1025px) {
	.rtl .glozin-mini-products-recommended.mini--open {
		transform: translate(100%);
	}
}

@media (max-width: 1199px) {
	.rtl .search-type-popup.animation-slide.animation-slide--top .modal__container {
		left: 0;
		right: auto;
		transform: translateX(-100%);
	}
}